/*Contact */

#showcase-contact{
    margin-top: 00px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
    padding-top: -80px;
    background-color: #fff;
    margin-bottom: 60px;
}

.titulo-select{
    padding: 10px;
    color: #fff;
    font-family: 'Abel', sans-serif;
    font-size: 22px;
}


#asunto{
    width: 200px;
    height: 30px;
    padding: 22px;
    margin-bottom: 20px;
    
}


.contact{
	position: relative;
	background: #6cb0d4;
	margin: -20px 0 -70px 0;
	padding: 20px 0 40px 0;
	overflow: hidden;
}




.contact-title-block{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	text-align: center;
}
.contact-title{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size: 52px;
	color: #af6e22;
}
.contact-text{
	font-size: 18px;
	color: #e0e0e0;
    margin-top: -10px;
}

.contact-map{
	margin: 20px 0 0 0;
}

.contact-form-block{
	padding-left: 45px;
}

#contact-form {
	margin-bottom: 0;	
}

#contact-form p {
	margin-bottom: 1px;	
}

#contact-form input{
    border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
    border-radius: 0;
	
    -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	background: #cecac4;
    color: #272727;
    font-size: 14px;
    height: auto;
    padding: 15px;
	margin: 10px;
	
    resize: none;
}
#contact-form textarea{
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
    border-radius: 0;
	
    -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	background: #cecac4;
    color: #262626;
    font-size: 14px;
    height: 236px;
    padding: 15px;
	margin: 10px;
	
    resize: none;
}

#contact-form input {
    width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#contact-form textarea {
    width: 100%;
	resize: vertical;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#contact-form .submit {
	font-family: 'arial';
    background: #af6e22;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    padding: 10px 10px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 150px;
	margin-top: 10px;
	float: right;
	
	-webkit-transition: background 0.1s linear 0s, color 0.1s linear 0s;	
	   -moz-transition: background 0.1s linear 0s, color 0.1s linear 0s;
		 -o-transition: background 0.1s linear 0s, color 0.1s linear 0s;
		    transition: background 0.1s linear 0s, color 0.1s linear 0s;
}

#contact-form .submit:hover {
    background: #5c3303;
    color: #FFF;
}
#contact-form .submit:focus{
	outline: none;
}
#response {
	margin-top: 20px;
	color: #FFFFFF;
}

.contact-map .map-block{
	width: 520px;
	height: 394px;
}

.contact-form-info{
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 20px;
	color: #fff;
	float: right;
	text-align: right;
	margin: 10px 50px 0 0 ;
}






@media (max-width:1024px) {
    #showcase-contact{
        margin-top: 0;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 20px;
        background-image: url(grisrayas.gif);
        background-repeat: repeat;
        padding: 40px;
    
}
    
}



@media (max-width:768px) {
    #showcase-contact{
        margin-top: 0;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 20px;
        background-image: url(grisrayas.gif);
        background-repeat: repeat;
        padding: 40px;
    
}
 
    .contact-title{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 42px;
    margin-top: -10px;
        margin-bottom: 20px;
	color: #d3d3d8;
}
.contact-text{
	font-size: 18px;
	color: #e0e0e0;
    margin-top: -10px;
    margin-bottom: 20px;
    
    
    
}









@media (max-width:414px) {
    
    .contact-title{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 42px;
    margin-top: -10px;
        margin-bottom: 20px;
	color: #d3d3d8;
}
.contact-text{
	font-size: 18px;
	color: #e0e0e0;
    margin-top: -10px;
    margin-bottom: 20px;
}
 

    
    
 
}





@media (max-width:375px) {
    
    .contact-title{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 38px;
    margin-bottom: 20px;
	color: #d3d3d8;
}
.contact-text{
	font-size: 18px;
	color: #e0e0e0;
    margin-top: -10px;
    margin-bottom: 20px;
}
 
.sombraslide2{
	width: 100%;
	margin-left: 0;
	position: relative;
	padding-left: 0;

	z-index: 1;
	opacity: 0.6;
}    
    
    
 
}








@media (max-width:320px) {
    
    .contact-title{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 32px;
        margin-bottom: 20px;
	color: #d3d3d8;
}
.contact-text{
	font-size: 16px;
	color: #e0e0e0;
    margin-top: -20px;
    margin-bottom: 20px;
}

    
.sombraslide2{
	width: 100%;
	margin-left: -10px;
	position: relative;
	padding-left: 40px;

	z-index: 1;
	opacity: 0.6;
}    
    
    
    
 
}



